using Firebase.Messaging;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GMCabsDriverAssistantSolution.Platforms.Android
{
    public class FirebaseServices : FirebaseMessagingService
    {
        public FirebaseServices() { }

        public override void OnNewToken(string token)
        {
            base.OnNewToken(token);
        }
    }
}
